<?xml version="1.0" encoding="UTF-8"?>
<InstallInfo id="CloudPackager" version="1.8">
    <PackageName>AdobeBridge</PackageName>
    <OutputLocation>/Users/administrator/Desktop</OutputLocation>
    <AAMEE_Workflow>CREATE_NEW</AAMEE_Workflow>
    <PackageID>B6850592-F92E-1102-023E-A9E600B9B714</PackageID>
    <AAMInfo>
        <location>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/KCCC/AdobeSetupUtility/ACCCx4_6_0_391.dmg</location>
        <isCompressed>true</isCompressed>
        <version>4.6</version>
        <shouldCopy>true</shouldCopy>
    </AAMInfo>
    <AdobeID>bDUwNjg2OUBud3l0Zy5jb20=</AdobeID>
    <AdobeUserID>RTg1OTQ0RDA1QjMzOUFEMjBBNDk1RDIyQEFkb2JlSUQ=</AdobeUserID>
    <prodVersion>1.14.1.7</prodVersion>
    <TargetOS>Mac</TargetOS>
    <PackageLanguage>en_GB</PackageLanguage>
    <WorkflowVersion>CS6</WorkflowVersion>
    <CustomerType>ENTERPRISE_CUSTOMER_TYPE</CustomerType>
    <Updates>
        <SelfUpdate>
            <!-- Adobe Application Manager -->
            <path>/Users/administrator/Library/Application Support/Adobe/AAMUpdater/1.0/Install/AdobeApplicationManager-1.0/update14/setup.dmg</path>
            <TargetName>AdobeApplicationManager-1.0_update14</TargetName>
            <updatesSize>76826629</updatesSize>
            <relativeBSFolderPath>/</relativeBSFolderPath>
            <updateOwningChannel>AdobeApplicationManager-1.0</updateOwningChannel>
            <refID>AdobeApplicationManager-1.0/update14</refID>
        </SelfUpdate>
    </Updates>
    <ProcessorArchitecture>x64</ProcessorArchitecture>
    <IgnoreProcesses>false</IgnoreProcesses>
    <Configurations>
        <SuppressOptions>
            <CustomizedTrial suppress="true"></CustomizedTrial>
            <APIP suppress="true"></APIP>
            <ACC suppress="false"></ACC>
            <WelcomeExperience>NOCHANGE</WelcomeExperience>
            <OSLangDetection suppress="true"></OSLangDetection>
            <Update isEnabled="1">
                <RUMLocation>/tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/RemoteUpdateManager_mac/RemoteUpdateManager</RUMLocation>
                <RUMDeployLocation>/usr/local/bin</RUMDeployLocation>
            </Update>
        </SuppressOptions>
        <customDeployPath>1</customDeployPath>
        <disableAIR>true</disableAIR>
        <ACCPanelMaskingConfig>
            <config>
                <panel>
                    <name>AppsPanel</name>
                    <visible>true</visible>
                </panel>
                <feature>
                    <name>SelfServeInstalls</name>
                    <enabled>true</enabled>
                </feature>
            </config>
        </ACCPanelMaskingConfig>
    </Configurations>
    <RoyaltyBearing></RoyaltyBearing>
    <Medias></Medias>
    <HDMedias>
        <HDMedia>
            <SAPCode>CCXP</SAPCode>
            <prodVersion>2.2.1</prodVersion>
            <mediaLEID></mediaLEID>
            <baseVersion>2.2.1</baseVersion>
            <prodIconPath>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/CCXP_2.2.1_96x96.png</prodIconPath>
            <prodIconPath2X>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/CCXP_2.2.1_192x192.png</prodIconPath2X>
            <productVersion>2.2.1.120</productVersion>
            <InstallerLocation>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/CCXP/2.2.1.120_HD/osx10-64</InstallerLocation>
            <TargetFolderName>CCXP2.2.1</TargetFolderName>
            <productPlatform>osx10-64</productPlatform>
            <installLang>en_GB</installLang>
            <InstallMode>product</InstallMode>
            <uploadMode>product</uploadMode>
            <MediaType>STI</MediaType>
            <IsAutoInstallEnabled>true</IsAutoInstallEnabled>
            <installLangMappings>
                <installLangMapping>
                    <srcLang>it_IT</srcLang>
                    <dstLang>it_IT</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ja_JP</srcLang>
                    <dstLang>ja_JP</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ko_KR</srcLang>
                    <dstLang>ko_KR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>cs_CZ</srcLang>
                    <dstLang>cs_CZ</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nb_NO</srcLang>
                    <dstLang>nb_NO</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>da_DK</srcLang>
                    <dstLang>da_DK</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nl_NL</srcLang>
                    <dstLang>nl_NL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>de_DE</srcLang>
                    <dstLang>de_DE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pl_PL</srcLang>
                    <dstLang>pl_PL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_AE</srcLang>
                    <dstLang>en_AE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pt_BR</srcLang>
                    <dstLang>pt_BR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_IL</srcLang>
                    <dstLang>en_IL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ru_RU</srcLang>
                    <dstLang>ru_RU</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_ES</srcLang>
                    <dstLang>es_ES</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>sv_SE</srcLang>
                    <dstLang>sv_SE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>tr_TR</srcLang>
                    <dstLang>tr_TR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_MX</srcLang>
                    <dstLang>es_MX</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_GB</srcLang>
                    <dstLang>en_GB</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>uk_UA</srcLang>
                    <dstLang>uk_UA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_FR</srcLang>
                    <dstLang>fr_FR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_CN</srcLang>
                    <dstLang>zh_CN</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fi_FI</srcLang>
                    <dstLang>fi_FI</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_TW</srcLang>
                    <dstLang>zh_TW</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_CA</srcLang>
                    <dstLang>fr_CA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_MA</srcLang>
                    <dstLang>fr_MA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_US</srcLang>
                    <dstLang>en_US</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>hu_HU</srcLang>
                    <dstLang>hu_HU</dstLang>
                </installLangMapping>
            </installLangMappings>
            <STIDependencies></STIDependencies>
            <ConflictingProcesses></ConflictingProcesses>
        </HDMedia>
        <HDMedia>
            <SAPCode>KBRG</SAPCode>
            <prodVersion>8.1</prodVersion>
            <mediaLEID>V7{}Bridge-8-Mac-GM</mediaLEID>
            <baseVersion>8.0</baseVersion>
            <prodIconPath>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/KBRG_8.1_96x96.png</prodIconPath>
            <prodIconPath2X>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/KBRG_8.1_192x192.png</prodIconPath2X>
            <productVersion>8.1.0.383</productVersion>
            <InstallerLocation>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/KBRG/8.1.0.383_HD/osx10-64</InstallerLocation>
            <TargetFolderName>KBRG8.1</TargetFolderName>
            <productPlatform>osx10-64</productPlatform>
            <installLang>en_GB</installLang>
            <InstallMode>product</InstallMode>
            <uploadMode>product</uploadMode>
            <MediaType>Product</MediaType>
            <IsAutoInstallEnabled>false</IsAutoInstallEnabled>
            <installLangMappings>
                <installLangMapping>
                    <srcLang>it_IT</srcLang>
                    <dstLang>it_IT</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ja_JP</srcLang>
                    <dstLang>ja_JP</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ko_KR</srcLang>
                    <dstLang>ko_KR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>cs_CZ</srcLang>
                    <dstLang>cs_CZ</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nb_NO</srcLang>
                    <dstLang>nb_NO</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>da_DK</srcLang>
                    <dstLang>da_DK</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nl_NL</srcLang>
                    <dstLang>nl_NL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>de_DE</srcLang>
                    <dstLang>de_DE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pl_PL</srcLang>
                    <dstLang>pl_PL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_AE</srcLang>
                    <dstLang>en_AE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pt_BR</srcLang>
                    <dstLang>pt_BR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_IL</srcLang>
                    <dstLang>en_IL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ru_RU</srcLang>
                    <dstLang>ru_RU</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_ES</srcLang>
                    <dstLang>es_ES</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>sv_SE</srcLang>
                    <dstLang>sv_SE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>tr_TR</srcLang>
                    <dstLang>tr_TR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_MX</srcLang>
                    <dstLang>es_MX</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_GB</srcLang>
                    <dstLang>en_GB</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>uk_UA</srcLang>
                    <dstLang>uk_UA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_FR</srcLang>
                    <dstLang>fr_FR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_CN</srcLang>
                    <dstLang>zh_CN</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fi_FI</srcLang>
                    <dstLang>fi_FI</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_TW</srcLang>
                    <dstLang>zh_TW</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_CA</srcLang>
                    <dstLang>fr_CA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_MA</srcLang>
                    <dstLang>fr_MA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_US</srcLang>
                    <dstLang>en_US</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>hu_HU</srcLang>
                    <dstLang>hu_HU</dstLang>
                </installLangMapping>
            </installLangMappings>
            <STIDependencies>
                <STIDependency>
                    <SAPCode>ACR</SAPCode>
                    <baseVersion>9.6</baseVersion>
                </STIDependency>
            </STIDependencies>
            <ConflictingProcesses>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Bb][Rr][Ii][Dd][Gg][Ee] [Cc][Cc] [2][0][1][8]$</RegularExpression>
                    <ProcessDisplayName>Adobe Bridge CC 2018</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[INSTALLDIR]/Adobe Bridge CC 2018/Adobe Bridge CC 2018.app/Contents/MacOS/Adobe Bridge CC 2018</RelativePath>
                </ConflictingProcess>
            </ConflictingProcesses>
        </HDMedia>
        <HDMedia>
            <SAPCode>COSY</SAPCode>
            <prodVersion>3.0.3</prodVersion>
            <mediaLEID>V7{}CoreSync-2.4.1-Mac-GM</mediaLEID>
            <baseVersion>2.4.1</baseVersion>
            <prodIconPath></prodIconPath>
            <prodIconPath2X></prodIconPath2X>
            <productVersion>3.0.3.6</productVersion>
            <InstallerLocation>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/COSY/3.0.3.6_HD/osx10</InstallerLocation>
            <TargetFolderName>COSY3.0.3</TargetFolderName>
            <productPlatform>osx10</productPlatform>
            <installLang>en_GB</installLang>
            <InstallMode>product</InstallMode>
            <uploadMode>product</uploadMode>
            <MediaType>STI</MediaType>
            <IsAutoInstallEnabled>true</IsAutoInstallEnabled>
            <installLangMappings>
                <installLangMapping>
                    <srcLang>it_IT</srcLang>
                    <dstLang>it_IT</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ja_JP</srcLang>
                    <dstLang>ja_JP</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ko_KR</srcLang>
                    <dstLang>ko_KR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>cs_CZ</srcLang>
                    <dstLang>cs_CZ</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nb_NO</srcLang>
                    <dstLang>nb_NO</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>da_DK</srcLang>
                    <dstLang>da_DK</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nl_NL</srcLang>
                    <dstLang>nl_NL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>de_DE</srcLang>
                    <dstLang>de_DE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pl_PL</srcLang>
                    <dstLang>pl_PL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_AE</srcLang>
                    <dstLang>en_AE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pt_BR</srcLang>
                    <dstLang>pt_BR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_IL</srcLang>
                    <dstLang>en_IL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ru_RU</srcLang>
                    <dstLang>ru_RU</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_ES</srcLang>
                    <dstLang>es_ES</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>sv_SE</srcLang>
                    <dstLang>sv_SE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>tr_TR</srcLang>
                    <dstLang>tr_TR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_MX</srcLang>
                    <dstLang>es_MX</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_GB</srcLang>
                    <dstLang>en_GB</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>uk_UA</srcLang>
                    <dstLang>uk_UA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_FR</srcLang>
                    <dstLang>fr_FR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_CN</srcLang>
                    <dstLang>zh_CN</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fi_FI</srcLang>
                    <dstLang>fi_FI</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_TW</srcLang>
                    <dstLang>zh_TW</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_CA</srcLang>
                    <dstLang>fr_CA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_MA</srcLang>
                    <dstLang>fr_MA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_US</srcLang>
                    <dstLang>en_US</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>hu_HU</srcLang>
                    <dstLang>hu_HU</dstLang>
                </installLangMapping>
            </installLangMappings>
            <STIDependencies></STIDependencies>
            <ConflictingProcesses></ConflictingProcesses>
        </HDMedia>
        <HDMedia>
            <SAPCode>LIBS</SAPCode>
            <prodVersion>2.14.9</prodVersion>
            <mediaLEID></mediaLEID>
            <baseVersion>2.14.7</baseVersion>
            <prodIconPath>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/LIBS_2.14.9_96x96.png</prodIconPath>
            <prodIconPath2X>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/LIBS_2.14.9_192x192.png</prodIconPath2X>
            <productVersion>2.14.9.22</productVersion>
            <InstallerLocation>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/LIBS/2.14.9.22_HD/osx10-64</InstallerLocation>
            <TargetFolderName>LIBS2.14.9</TargetFolderName>
            <productPlatform>osx10-64</productPlatform>
            <installLang>en_GB</installLang>
            <InstallMode>product</InstallMode>
            <uploadMode>product</uploadMode>
            <MediaType>STI</MediaType>
            <IsAutoInstallEnabled>true</IsAutoInstallEnabled>
            <installLangMappings>
                <installLangMapping>
                    <srcLang>it_IT</srcLang>
                    <dstLang>it_IT</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ja_JP</srcLang>
                    <dstLang>ja_JP</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ko_KR</srcLang>
                    <dstLang>ko_KR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>cs_CZ</srcLang>
                    <dstLang>cs_CZ</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nb_NO</srcLang>
                    <dstLang>nb_NO</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>da_DK</srcLang>
                    <dstLang>da_DK</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nl_NL</srcLang>
                    <dstLang>nl_NL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>de_DE</srcLang>
                    <dstLang>de_DE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pl_PL</srcLang>
                    <dstLang>pl_PL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_AE</srcLang>
                    <dstLang>en_AE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pt_BR</srcLang>
                    <dstLang>pt_BR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_IL</srcLang>
                    <dstLang>en_IL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ru_RU</srcLang>
                    <dstLang>ru_RU</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_ES</srcLang>
                    <dstLang>es_ES</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>sv_SE</srcLang>
                    <dstLang>sv_SE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>tr_TR</srcLang>
                    <dstLang>tr_TR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_MX</srcLang>
                    <dstLang>es_MX</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_GB</srcLang>
                    <dstLang>en_GB</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>uk_UA</srcLang>
                    <dstLang>uk_UA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_FR</srcLang>
                    <dstLang>fr_FR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_CN</srcLang>
                    <dstLang>zh_CN</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fi_FI</srcLang>
                    <dstLang>fi_FI</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_TW</srcLang>
                    <dstLang>zh_TW</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_CA</srcLang>
                    <dstLang>fr_CA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_MA</srcLang>
                    <dstLang>fr_MA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_US</srcLang>
                    <dstLang>en_US</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>hu_HU</srcLang>
                    <dstLang>hu_HU</dstLang>
                </installLangMapping>
            </installLangMappings>
            <STIDependencies></STIDependencies>
            <ConflictingProcesses></ConflictingProcesses>
        </HDMedia>
        <HDMedia>
            <SAPCode>ACR</SAPCode>
            <prodVersion>10.4</prodVersion>
            <mediaLEID></mediaLEID>
            <baseVersion>9.6</baseVersion>
            <prodIconPath>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/ACR_10.4_96x96.png</prodIconPath>
            <prodIconPath2X>file:///tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/ACR_10.4_192x192.png</prodIconPath2X>
            <productVersion>10.4.0.62</productVersion>
            <InstallerLocation>/Users/administrator/Library/Application Support/Adobe/CCP//AdobeCCPCache/ACR/10.4.0.62_HD/osx10-64</InstallerLocation>
            <TargetFolderName>ACR10.4</TargetFolderName>
            <productPlatform>osx10-64</productPlatform>
            <installLang>en_GB</installLang>
            <InstallMode>product</InstallMode>
            <uploadMode>product</uploadMode>
            <MediaType>STI</MediaType>
            <IsAutoInstallEnabled>false</IsAutoInstallEnabled>
            <installLangMappings>
                <installLangMapping>
                    <srcLang>it_IT</srcLang>
                    <dstLang>it_IT</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ja_JP</srcLang>
                    <dstLang>ja_JP</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ko_KR</srcLang>
                    <dstLang>ko_KR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>cs_CZ</srcLang>
                    <dstLang>cs_CZ</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nb_NO</srcLang>
                    <dstLang>nb_NO</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>da_DK</srcLang>
                    <dstLang>da_DK</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>nl_NL</srcLang>
                    <dstLang>nl_NL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>de_DE</srcLang>
                    <dstLang>de_DE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pl_PL</srcLang>
                    <dstLang>pl_PL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_AE</srcLang>
                    <dstLang>en_AE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>pt_BR</srcLang>
                    <dstLang>pt_BR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_IL</srcLang>
                    <dstLang>en_IL</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>ru_RU</srcLang>
                    <dstLang>ru_RU</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_ES</srcLang>
                    <dstLang>es_ES</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>sv_SE</srcLang>
                    <dstLang>sv_SE</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>tr_TR</srcLang>
                    <dstLang>tr_TR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>es_MX</srcLang>
                    <dstLang>es_MX</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_GB</srcLang>
                    <dstLang>en_GB</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>uk_UA</srcLang>
                    <dstLang>uk_UA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_FR</srcLang>
                    <dstLang>fr_FR</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_CN</srcLang>
                    <dstLang>zh_CN</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fi_FI</srcLang>
                    <dstLang>fi_FI</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>zh_TW</srcLang>
                    <dstLang>zh_TW</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_CA</srcLang>
                    <dstLang>fr_CA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>fr_MA</srcLang>
                    <dstLang>fr_MA</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>en_US</srcLang>
                    <dstLang>en_US</dstLang>
                </installLangMapping>
                <installLangMapping>
                    <srcLang>hu_HU</srcLang>
                    <dstLang>hu_HU</dstLang>
                </installLangMapping>
            </installLangMappings>
            <STIDependencies></STIDependencies>
            <ConflictingProcesses>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Aa][Nn][Ii][Mm][Aa][Tt][Ee] [Cc][Cc] 2017$</RegularExpression>
                    <ProcessDisplayName>Adobe Animate CC 2017</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Animate CC 2017/Adobe Animate CC 2017.app/Contents/MacOS/Adobe Animate CC 2017</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]$</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC/Adobe After Effects CC.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Bb][Rr][Ii][Dd][Gg][Ee] [Cc][Cc] [2][0][1][7]$</RegularExpression>
                    <ProcessDisplayName>Adobe Bridge CC 2017</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Bridge CC 2017/Adobe Bridge CC 2017.app/Contents/MacOS/Adobe Bridge CC 2017</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc] [2][0][1][4]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC 2014</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC 2014/Adobe Photoshop CC 2014.app/Contents/MacOS/Adobe Photoshop CC 2014</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC 2017</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC 2017/Adobe After Effects CC 2017.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc] [2][0][1][8]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC 2018</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC 2018/Adobe Photoshop CC 2018.app/Contents/MacOS/Adobe Photoshop CC 2018</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC 2015.3 (13.8)</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC 2015.3/Adobe After Effects CC 2015.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Bb][Rr][Ii][Dd][Gg][Ee] [Cc][Cc] [2][0][1][5]$</RegularExpression>
                    <ProcessDisplayName>Adobe Bridge CC 2015</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Bridge CC 2015/Adobe Bridge CC 2015.app/Contents/MacOS/Adobe Bridge CC 2015</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC/Adobe Photoshop CC.app/Contents/MacOS/Adobe Photoshop CC</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Aa][Nn][Ii][Mm][Aa][Tt][Ee] [Cc][Cc] 2015.2$</RegularExpression>
                    <ProcessDisplayName>Adobe Animate CC 2015.2</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Animate CC 2015.2/Adobe Animate CC 2015.2.app/Contents/MacOS/Adobe Animate CC 2015.2</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Bb][Rr][Ii][Dd][Gg][Ee] [Cc][Cc]$</RegularExpression>
                    <ProcessDisplayName>Adobe Bridge CC</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Bridge CC/Adobe Bridge CC.app/Contents/MacOS/Adobe Bridge CC</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc] [2][0][1][5]\.[5]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC 2015.5</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC 2015.5/Adobe Photoshop CC 2015.5.app/Contents/MacOS/Adobe Photoshop CC 2015.5</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Bb][Rr][Ii][Dd][Gg][Ee] [Cc][Cc] [2][0][1][8]$</RegularExpression>
                    <ProcessDisplayName>Adobe Bridge CC 2018</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Bridge CC 2018/Adobe Bridge CC 2018.app/Contents/MacOS/Adobe Bridge CC 2018</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc] [2][0][1][5]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC 2015</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC 2015/Adobe Photoshop CC 2015.app/Contents/MacOS/Adobe Photoshop CC 2015</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Pp][Hh][Oo][Tt][Oo][Ss][Hh][Oo][Pp] [Cc][Cc] [2][0][1][7]$</RegularExpression>
                    <ProcessDisplayName>Adobe Photoshop CC 2017</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Photoshop CC 2017/Adobe Photoshop CC 2017.app/Contents/MacOS/Adobe Photoshop CC 2017</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC 2018</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC 2018/Adobe After Effects CC 2018.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Dd][Oo][Bb][Ee] [Aa][Nn][Ii][Mm][Aa][Tt][Ee] [Cc][Cc] 2018$</RegularExpression>
                    <ProcessDisplayName>Adobe Animate CC 2018</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe Animate CC 2018/Adobe Animate CC 2018.app/Contents/MacOS/Adobe Animate CC 2018</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]$</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC 2015</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC 2015/Adobe After Effects CC 2015.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
                <ConflictingProcess headless="false" forceKillAllowed="false" adobeOwned="true">
                    <RegularExpression>^[Aa][Ff][Tt][Ee][Rr] [Ee][Ff][Ff][Ee][Cc][Tt][Ss]$</RegularExpression>
                    <ProcessDisplayName>Adobe After Effects CC 2014</ProcessDisplayName>
                    <ParentRegularExpression></ParentRegularExpression>
                    <ParentDisplayName></ParentDisplayName>
                    <RelativePath>[InstallDir]/Adobe After Effects CC 2014/Adobe After Effects CC 2014.app/Contents/MacOS/After Effects</RelativePath>
                </ConflictingProcess>
            </ConflictingProcesses>
        </HDMedia>
    </HDMedias>
    <ExceptionConfigPath>/tmp/5BDFBA45-4435-4623-A9B0-1049C36FDBC4/ExceptionConfig</ExceptionConfigPath>
    <CommandLineText></CommandLineText>
</InstallInfo>